name=Manifest նիշքերի դեմո
dls.Organization=Կազմակերպություններ
text=Տեքստ
section=Բաժին
document=Գիրք
dls.Titles=Վերնագրեր
dls.Keyword=Ինչպես
dls.Subject=Խորագրեր

textdate=հրապարակման ամսաթիվ\:
textnumpages=էջերի քանակ\:
textsource=հղման աղբյուր\:

shortDescription=<p>Այս ցուցադրական հավաքածուն պարունակում է նույն նյութը, ինչ Գրինսթոունի բնօրինակ ցուցադրական հավաքածուն: Բացի այդ, այն ունի որոշ նախապես սահմանված մանիֆեստի նիշքեր, որոնք ցույց են տալիս դրանց օգտագործումը աստիճանական կառուցման միջոցով:</p>

description=<h3>Այս հավաքածուի առանձնահատկությունները</h3> \n\
<ul> \n\
<li>Օգտագործում է <tt>lucene</tt>՝ աստիճանական կառուցում կատարելու համար:</li> \n\
<li>Օգտագործում է OID տիպի <tt>dirname</tt>՝ հեշտացնելու ջնջելու համար փաստաթղթերի նույնացուցիչները նշելը:</li> \n\
<li><tt>ներմուծել</tt> թղթապանակ և import.extra թղթապանակ լրացուցիչ նյութով:</li> \n\
<li><tt>manifests</tt> պանակը պարունակում է մանիֆեստի նիշքեր:</li> \n\
<li>Ցուցանիշ, վերաինդեքսավորում, ջնջում:</li> \n\
<li>Նիշքի անունը/OID-ն օգտագործում է հրամանի տողի կառուցումը:</li> \n\
</ul> \n\

description0=<h3>Հրահանգներ</h3><br /><p>0. Սկսելուց առաջ գործարկեք setup/source setup.bash-ը վերին մակարդակում:</p><br />

description1=<p>1. Կառուցեք հավաքածուն սկզբում\:<br /> \n\
<pre>perl -S import.pl -site localsite documented-examples/manifest-demo-e \n\
perl -S buildcol.pl -site localsite -activate documented-examples/manifest-demo-e</pre> \n\
<i>Note\:</i> Եթե մոռանում եք <tt>-activate</tt> դրոշը փոխանցել <tt>buildcol</tt> հրամանին, օգտագործեք նիշքերի հետազոտողը՝ ձեր Greenstone 3-ի տեղադրումները մտնելու համար: <tt>web/sites/localsite/collect/documented-examples/manifest-demo-e</tt> թղթապանակ, և այնտեղ վերանվանեք <tt>building</tt> ենթաթղթապանակը <tt>ինդեքս</tt>։)<br /> \n\
<br /> \n\
Նախադիտեք հավաքածուն: Պարունակում է 8 փաստաթուղթ, 5-ը BOSTID-ից և 3-ը EC Courier-ից:</p><br />

description2=<p>2. Ավելացրեք մի քանի նոր փաստաթղթեր հավաքածուի մեջ:<br /> \n\
<br /> \n\
Պատճենեք fb33fe fb34fe wb34te երեք թղթապանակները import.extra-ից ներմուծման մեջ: \n\
<br /> \n\
<pre>perl -S incremental-import.pl -site localsite -manifest manifests/add-new-files.xml documented-examples/manifest-demo-e \n\
perl -S incremental-buildcol.pl -site localsite -activate documented-examples/manifest-demo-e</pre> \n\
 \n\
Այժմ պետք է լինեն FAO Better Farming Documents, և մեկ Համաշխարհային բանկի փաստաթուղթ:</p><br />

description3=<p>3. Ջնջել որոշ փաստաթղթեր հավաքածուից:<br /> \n\
<pre>perl -S incremental-import.pl -site localsite -manifest manifests/delete-some-files.xml documented-examples/manifest-demo-e \n\
perl -S incremental-buildcol.pl -site localsite -activate documented-examples/manifest-demo-e</pre> \n\
 \n\
Նկատի ունեցեք, որ մենք իրականում չենք ջնջել փաստաթղթերը ներմուծման պանակից: Պարզապես ջնջել ենք հավաքածուի <tt>արխիվներ</tt> և <tt>ցուցիչ</tt> ենթաթղթապանակներից:<br /> \n\
Այժմ EC Courier փաստաթղթերը պետք է անհետանան:</p><br />

description4=<p>4. Փոփոխել որոշ մետատվյալներ<br /> \n\
<pre>Պատճենել import.extra/fb33fe-metadata.xml import/fb33fe/metadata.xml \n\
Պատճենել import.extra/fb34fe-metadata.xml import/fb34fe/metadata.xml \n\
 \n\
perl -S incremental-import.pl -site localsite -manifest manifests/new-metadata.xml documented-examples/manifest-demo-e \n\
perl -S incremental-buildcol.pl -site localsite -activate documented-examples/manifest-demo-e</pre> \n\
 \n\
Նախադիտումը և նոր մետատվյալները պետք է լինեն այնտեղ:</p>
